 
      .HubHeader {
        background-color: #ffffff !important;
      }
    
        .HubHeaderItem:hover,
        .HubHeaderItem.is-active {
          color: #0e71eb;
        }
      
      .HubBlock-tab.active {
        border-color: #0e71eb !important;
      }

      .markdown-body a {
        color: #0e71eb;
      }

      .HubMain .text-active,
      .HubMain .hover\:text-active:hover,
      .HubMain .HubBlock-tab:hover {
        color: #0e71eb !important;
      }
    
      .HubMain .ui.secondary.button {
        background-color: #f26d21;
      }
     